Acme thttpd Arbitrary World-Readable File Disclosure Vulnerability

Bugtraq ID: 1737
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Oct 02 2000 12:00AM
Updated: Oct 02 2000 12:00AM
Credit: This vulnerability was submitted to bugtraq by ghandi <ghandi@mindless.com> on Mon, 2 Oct 2000
Vulnerable: Acme thttpd 2.19
Acme thttpd 2.18
Acme thttpd 2.17
Acme thttpd 2.16
Not Vulnerable: Acme thttpd 2.20


 

Privacy Statement
Copyright 2010, SecurityFocus